@charset "UTF-8";
/* Página de valoración del hotel por parte del usuario */
/* https://res.destinia.com/reviews/hotel/add/3370-weare-chamartin */
/* Importar estilos de opiniones destinia */
.txtvaloracion {
  margin-top: 5px;
}

.txtvaloracion strong:before {
  content: '\A';
}

/* Bloque servicios*/
.header_content {
  margin-top: 30px;
}

.opinions_component.tabs_component .tab-content {
  padding-top: 30px;
}

/* Nota Destinia hotel */
.puntuacion_resumen {
  padding: 0 0 18px 0;
  clear: both;
}

@media (max-width: 767px) {
  .puntuacion_resumen {
    padding-bottom: 15px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .puntuacion_resumen {
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
  }
}

.puntuacion_resumen_container, .opinions_destinia_header {
  border-bottom: 2px solid #e6e6e6;
}

@media (max-width: 767px) {
  .opinions_destinia_container {
    padding: 0;
  }
}

.tipo_puntuacion_contenedor {
  margin: 20px 0;
}

.puntuacion_line {
  margin-bottom: 6px;
}

.puntuacion {
  font-size: 14px;
  font-weight: 700;
  margin: 0 -30px 0 0;
  text-align: left;
}

@media (max-width: 767px) {
  .puntuacion {
    margin: 0 -10px 0 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .puntuacion {
    margin: 0 -80px 0 0;
  }
}

@media (min-width: 1024px) and (orientation: portrait) {
  .puntuacion {
    margin: 0 -30px 0 0;
  }
}

.tipo_puntuacion {
  font-size: 14px;
  padding: 0;
}

.progress {
  margin: 7px -15px 0 0;
  height: 7px;
  border-radius: 0;
  box-shadow: none;
  background: #d0cbc9;
}

.hotel-bioscore-container .progress {
  background: #00d668;
}

.progress-bar {
  background: #3171c9;
  box-shadow: none;
}

.progress-bar--bioscore {
  background: #0b1b51;
}

/* circular rating bar */
/* opiniones destinia parte superior info hotel */
.reviews_destinia a {
  text-decoration: none;
}

.reviews_destinia a:hover {
  text-decoration: none;
}

.reviews_destinia a .puntuacion_resumen {
  border: 0;
}

/* colocacion en caja opiniones */
.progress-radial {
  float: right;
  margin-left: 13px;
}

/* texto seo */
.info-text {
  margin: 10px 0 30px 0;
}

.info-text.completewidth {
  margin: 10px -15px 30px;
  padding: 20px 15px;
  background: #ededed;
}

/* -------------------------------------
 * Bar container
 * ------------------------------------- */
.progress-radial {
  position: relative;
  width: 54px;
  height: 54px;
  border-radius: 50%;
  background-color: #3171c9;
}

.progress-radial.progress-radial_seo {
  width: 43px;
  height: 43px;
  position: relative;
  border-radius: 50%;
  background-color: #3171c9;
}

/* -------------------------------------
 * Optional centered circle w/text
 * ------------------------------------- */
.progress-radial .overlay {
  position: absolute;
  width: 46px;
  height: 46px;
  background-color: #f7f7f7;
  border-radius: 50%;
  margin-right: 4px;
  color: #3171c9;
  margin-top: 4px;
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  font-weight: 700;
}

html.fonts-loaded .progress-radial .overlay {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .progress-radial .overlay, html[lang|="fa"].fonts-loaded .progress-radial .overlay, html[lang|="he"].fonts-loaded .progress-radial .overlay {
  font-weight: 700;
}

.progress-radial.progress-radial_seo .overlay {
  position: absolute;
  width: 35px;
  height: 35px;
  background-color: #f7f7f7;
  border-radius: 50%;
  margin-right: 4px;
  color: #3171c9;
  margin-top: 4px;
  text-align: center;
  line-height: 34px;
  font-size: 14px;
  font-weight: 700 !important;
}

/* Bloque opiniones Destinia seo con boton de añadir nueva opinion */
/* -------------------------------------
 * Mixin for progress-% class
 * ------------------------------------- */
.progress-0 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-90deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-5 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-108deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-10 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-126deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-15 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-144deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-20 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-162deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-25 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-180deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-30 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-198deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-35 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-216deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-40 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-234deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-45 {
  background-image: linear-gradient(-90deg, #d0cbc9 50%, transparent 50%, transparent), linear-gradient(-252deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-50 {
  background-image: linear-gradient(90deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-55 {
  background-image: linear-gradient(72deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-60 {
  background-image: linear-gradient(54deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-65 {
  background-image: linear-gradient(36deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-70 {
  background-image: linear-gradient(18deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-75 {
  background-image: linear-gradient(0deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-80 {
  background-image: linear-gradient(-18deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-85 {
  background-image: linear-gradient(-36deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-90 {
  background-image: linear-gradient(-54deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-95 {
  background-image: linear-gradient(-72deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

.progress-100 {
  background-image: linear-gradient(-90deg, #3171c9 50%, transparent 50%, transparent), linear-gradient(-270deg, #3171c9 50%, #d0cbc9 50%, #d0cbc9);
}

/* Opiniones */
.opinions-list {
  padding: 0;
  list-style: none;
}

@media (max-width: 991px) {
  .opinions-list {
    margin-top: 20px;
  }
}

.opinions-list li {
  margin-bottom: 30px;
}

.notacomentario {
  color: #ec5b14;
  background: transparent;
  padding: 4px 6px;
  border-radius: 50%;
  border: 1px solid #ec5b14;
  font-size: 14px;
  font-weight: 700;
  margin: 5px 0 0 15px;
  min-width: 30px;
  float: right;
  text-align: center;
}

html.fonts-loaded .notacomentario {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .notacomentario, html[lang|="fa"].fonts-loaded .notacomentario, html[lang|="he"].fonts-loaded .notacomentario {
  font-weight: 700;
}

.txtopinion {
  margin-right: 42px;
}

.txtopinion .title-opinion {
  text-transform: uppercase;
  font-weight: 400;
  color: #535353;
}

.txtopinion .datosuser {
  font-size: 14px;
  border-bottom: 2px solid #e6e6e6;
  padding-bottom: 5px;
  margin-bottom: 5px;
  color: #535353;
}

.txtopinion .datosuser strong {
  font-weight: 300;
  font-style: italic;
}

.txtopinion .opinion {
  font-size: 14px;
  font-weight: 300;
}

/* Mobile */
@media (max-width: 767px) {
  /* -------------------------------------
   * Bar container
   * ------------------------------------- */
  .progress-radial {
    width: 46px;
    height: 46px;
  }
  /* -------------------------------------
   * Optional centered circle w/text
   * ------------------------------------- */
  .progress-radial .overlay {
    position: absolute;
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 18px;
  }
}

/* Importar estilos de opiniones genericas (tanto para tripadvisor, destinia, google...)*/
.generic-rating-container {
  margin-bottom: 15px;
}

.generic-rating {
  display: block;
  overflow: hidden;
}

.generic-rating__score {
  display: inline-block;
  background: #3171c9;
  color: #fff;
  padding: 0 5px;
  border-radius: 2px;
}

.generic-rating__text {
  font-weight: 700;
  color: #222222;
}

html.fonts-loaded .generic-rating__text {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .generic-rating__text, html[lang|="fa"].fonts-loaded .generic-rating__text, html[lang|="he"].fonts-loaded .generic-rating__text {
  font-weight: 700;
}

.generic-rating__number {
  color: #74716e;
}

.generic-rating--lite .generic-rating__score {
  font-size: 12px;
  line-height: 20px;
}

.generic-rating--lite .generic-rating__score strong {
  font-size: 14px;
}

.generic-rating--full {
  display: flex;
  flex-wrap: wrap;
  column-gap: 15px;
  align-items: center;
}

.generic-rating--full .generic-rating__score {
  font-size: 14px;
  line-height: 25px;
  float: right;
}

.generic-rating--full .generic-rating__score strong {
  font-size: 18px;
}

.generic-rating--full .generic-rating__text:after {
  content: "—";
  font-weight: 400;
  margin: 0px 4px;
}

.btn-reviews {
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .btn-reviews {
    margin-bottom: 0;
    margin-top: 20px;
  }
}

/* Importar estilos del formulario de opiniones destinia */
/* Formulario de valoración de un hotel por parte de un cliente: BOC */
#add_review_form h2 {
  font-size: 18px;
  font-weight: 700;
  color: #222222;
  text-transform: uppercase;
}

#add_review_form .range_review {
  /* Generando los números destacados según la valoración seleccionada: BOC */
  /* Generando los números destacados según la valoración seleccionada: EOC */
}

#add_review_form .range_review label {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.75;
  color: #222222;
  text-transform: uppercase;
}

html.fonts-loaded #add_review_form .range_review label {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded #add_review_form .range_review label, html[lang|="fa"].fonts-loaded #add_review_form .range_review label, html[lang|="he"].fonts-loaded #add_review_form .range_review label {
  font-weight: 700;
}

#add_review_form .range_review .rangeValoration {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

#add_review_form .range_review .rangeValoration li {
  display: block;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  color: #74716e;
  padding: 0 6px;
}

#add_review_form .range_review .rangeValoration li.range_number {
  cursor: pointer;
}

#add_review_form .range_review .value_1 li:nth-child(1) {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

#add_review_form .range_review .value_2 li:nth-child(2) {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

#add_review_form .range_review .value_3 li:nth-child(3) {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

#add_review_form .range_review .value_4 li:nth-child(4) {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

#add_review_form .range_review .value_5 li:nth-child(5) {
  font-weight: 700;
  font-size: 14px;
  line-height: 20px;
}

#add_review_form .text_review {
  margin-top: 10px;
}

#add_review_form .text_review p, #add_review_form .text_review .smallLabel {
  font-size: 12px;
}

#add_review_form .text_review .smallLabel {
  padding-right: 20px;
  padding-bottom: 20px;
  position: relative;
}

#add_review_form .text_review .smallLabel a:hover {
  text-decoration: underline;
  cursor: pointer;
}

#add_review_form .text_review .smallLabel input {
  position: absolute;
  top: 0;
  right: 0;
}

/* Validación del formulario: BOC */
.has_error,
.has_error:focus {
  border: 1px solid #E50000;
  background-color: transparent;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAANCAYAAAGY4d1iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAatJREFUeNpi/P//PwMMMDIyMsD4TAxI4F2MWDqMDRBAYBUwVe+iRSvgfBjjbbToQWSFAAEEZyBjkCKYsehyWDXA3YJkJQwDBBCm6TGiW5E9QFADCICc9CZa5D82DSjBQRQg1UkAAYTV09hCDRa8YCfHiObjcjI6ZkQORVwAlARA4E2M6DegLk6RpW8YkV1Mkpep7QOAACKo4H28qN3/WHFudIe9jRFrIsZxBGNZ4B/T2bf//n5BtgTkemAYPScmURCMA3AWBBoOskSYiZnn3b+/nxkYGUqEl7zpIyr+iLEABL6kiIn/+P7vBZC/W3jJazeiIhi9XMCZEIA+ABkO8gHQVJe3MSJFxOYbFmIMhwUP4+KXX0GOAsUBsDT5DmRPp9gHH5j+GSMZDgagfAAMHElifAAQYERlNELgXazYVqA5XowMjIeEmJi8kB2DlrRL/v//1w2M1f/MjAwm/Itfn6PUbqp4AJaS3/37tw2Yu+zQPfIuVjT737//U6Cq80SWvp5MbCKkmweQ0xzCIww3gUJqQBsYmRgZK4SWvO5ELwUpBUwMQxyMJqGBzsQAeWMgmlncPAAAAAAASUVORK5CYII=");
  background-repeat: no-repeat;
  background-position: left 30px;
}

input[type=checkbox] {
  border: 1px solid #d0cbc9;
  border-radius: 3px;
  height: 10px;
  width: 10px;
}

input.has_error[type=checkbox] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 1px solid #E50000;
}

.error_text {
  color: #E50000;
  font-size: 12px;
  font-weight: 300;
}

#review_conditions_accepted-error {
  bottom: 0;
  position: absolute;
}

/* Validación del formulario: EOC */
/* input[type=range]: BOC  */
/*
Cargamos diferentes css para ie y el resto de navegadores
/headers/ilusion/sunrise/sass/web/reviews/hotel_form_opinions_range_ie.scss
/headers/ilusion/sunrise/sass/web/reviews/hotel_form_opinions_range.scss
*/
/* input[type=range]: EOC  */
/* Formulario de valoración de un hotel por parte de un cliente: EOC */
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  #add_review_form .range_review {
    border-left: 1px solid #d8d8d8;
    padding: 0 0 0 25px;
    margin: 15px 0;
  }
  #add_review_form .range_review h2 {
    margin-top: 5px;
  }
}

/* Correccion para movil iPhone del zoom a los inputs */
@media (max-width: 767px) {
  input[type="text"].form-control.iphone-input, textarea.form-control.iphone-input {
    font-size: 16px;
  }
}

/* Cargar definición de los glyphicons */
@font-face {
  font-family: 'Glyphicons Regular';
  src: url("/headers/ilusion/fonts/glyphicons-regular.eot");
  src: url("/headers/ilusion/fonts/glyphicons-regular.eot?#iefix") format("embedded-opentype"), url("/headers/ilusion/fonts/glyphicons-regular.woff2") format("woff2"), url("/headers/ilusion/fonts/glyphicons-regular.woff") format("woff"), url("/headers/ilusion/fonts/glyphicons-regular.ttf") format("truetype"), url("/headers/ilusion/fonts/glyphicons-regular.svg#glyphiconsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Glyphicons Social';
  src: url("/headers/ilusion/fonts/glyphicons-social-regular.eot");
  src: url("/headers/ilusion/fonts/glyphicons-social-regular.eot?#iefix") format("embedded-opentype"), url("/headers/ilusion/fonts/glyphicons-social-regular.woff") format("woff"), url("/headers/ilusion/fonts/glyphicons-social-regular.ttf") format("truetype"), url("/headers/ilusion/fonts/glyphicons-social-regular.svg#glyphiconsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* GLYPHICONS */
.glyphicons {
  display: inline-block;
  padding: 1px;
  position: relative;
  text-decoration: none;
  *zoom: 1;
  vertical-align: text-bottom;
  font-family: 'Glyphicons Regular';
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*iconos comunes en la web*/
/*Vuelo*/
.icon-1:before {
  content: "\51";
}

/*Hoteles*/
.icon-65:before {
  content: "\65";
}

/*Autobus*/
.icon-2:before {
  content: "\46";
}

/*Tren*/
.icon-3:before {
  content: "\62";
}

/*Barco*/
.icon-4:after {
  content: "\44";
}

/*Coche de alquiler*/
.icon-5:before {
  content: "\42";
}

/*Alojamiento*/
.icon-6:before {
  content: "\41";
}

/*Visitas*/
.icon-7:before {
  content: "\4d";
}

/*Traslados*/
.icon-8:before {
  content: "\47";
}

/*Desayuno*/
.icon-9:before {
  content: "\4a";
}

/*Comidas*/
.icon-10:before {
  content: "\49";
}

/*Guia acompaniante*/
.icon-11:before {
  content: "\4b";
}

/*Pago a plazos*/
.icon-12:before {
  content: "\52";
}

/*Circuitos*/
.icon-13:before {
  content: "\4e";
}

/*Coche propio*/
.icon-14:before {
  content: "\54";
}

/* METER NUEVOS EN COMPONENTS */
/*fin iconos comunes*/
.glyphicons.glyphicons-certificate:before {
  content: "\E333";
}

.glyphicons.glyphicons-show-lines:before {
  content: "\E159";
}

.glyphicons.glyphicons-global:before {
  content: "\E372";
}

.glyphicons.glyphicons-circle-question-mark:before {
  content: "\E195";
}

.glyphicons.glyphicons-group:before {
  content: "\E044";
}

.glyphicons.glyphicons-currency-conversion:before {
  content: "\E520";
}

.glyphicons.glyphicons-user:before {
  content: "\E004";
}

.glyphicons.glyphicons-shopping-cart:before {
  content: "\E203";
}

.glyphicons.glyphicons-remove-2:before {
  content: "\E208";
}

.glyphicons.glyphicons-circle-info:before {
  content: "\E196";
}

.glyphicons.glyphicons-heart:before {
  content: "\E013";
}

.glyphicons.glyphicons-power:before {
  content: "\E064";
}

.glyphicons.glyphicons-clock:before {
  content: "\E055";
}

.glyphicons.glyphicons-chevron-up:before {
  content: "\E601";
}

.glyphicons.glyphicons-chevron-down:before {
  content: "\E602";
}

/*rtl:ignore*/
.glyphicons.glyphicons-chevron-left:before {
  content: "\E225";
}

/*rtl:ignore*/
.glyphicons.glyphicons-chevron-right:before {
  content: "\E224";
}

.glyphicons.glyphicons-heart-empty:before {
  content: "\E020";
}

.glyphicons.glyphicons-share-alt:before {
  content: "\E309";
}

.glyphicons.glyphicons-gps:before {
  content: "\E243";
}

.glyphicons.glyphicons-circle-exclamation-mark:before {
  content: "\E197";
}

.glyphicons.glyphicons-comments:before {
  content: "\E310";
}

.glyphicons.glyphicons-book:before {
  content: "\E072";
}

.glyphicons.glyphicons-file:before {
  content: "\E037";
}

.glyphicons.glyphicons-new-window-alt:before {
  content: "\E390";
}

.glyphicons.glyphicons-download-alt:before {
  content: "\E182";
}

.glyphicons.glyphicons-cogwheel:before {
  content: "\E137";
}

.glyphicons.glyphicons-stopwatch:before {
  content: "\E056";
}

.glyphicons.glyphicons-thumbs-up:before {
  content: "\E344";
}

.glyphicons.glyphicons-pencil:before {
  content: "\270F";
}

.glyphicons.glyphicons-ok:before {
  content: "\E207";
}

.glyphicons.glyphicons-lock:before {
  content: "\E204";
}

.glyphicons.glyphicons-star:before {
  content: "\E050";
}

.glyphicons.glyphicons-bin:before {
  content: "\E017";
}

.glyphicons.glyphicons-circle-plus:before {
  content: "\E191";
}

.glyphicons.glyphicons-circle-minus:before {
  content: "\E192";
}

.glyphicons.glyphicons-star:before {
  content: "\E050";
}

.glyphicons.glyphicons-calendar:before {
  content: "\E046";
}

.glyphicons.glyphicons-alarm:before {
  content: "\E054";
}

/* Glyphicons Sociales */
.glyphicons-social {
  font-family: 'Glyphicons Social';
}

.glyphicons-social.social-facebook:before {
  content: "\E031";
}

/* Importar estilos del carrusel de fotografías */
/* Estilos propios para carrusel de fotos PhotoSwipe 04/XII/2017 FMC */
.pswp__caption__center {
  font-size: 14px;
  text-align: center;
  color: #FFF;
}

.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {
  background: rgba(0, 0, 0, 0.5);
}

.pswp__button {
  float: left;
  background: none;
}

.pswp__button svg {
  width: 19px;
  height: 30px;
  fill: #ffffff;
  left: 16px;
}

/* Ajuste CSS necesario para evitar forzar la altura en
usr/local/global/headers/common/js/libraries/widgets/packages/page/package/PackageGalleryWidget/Plugin.js:40  */
.pswp__img {
  height: auto !important;
}

@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx) {
  /* Serve SVG sprite if browser supports SVG and resolution is more than 105dpi */
  .pswp--svg .pswp__button,
  .pswp--svg .pswp__button--arrow--left:before,
  .pswp--svg .pswp__button--arrow--right:before {
    background-image: none;
  }
  .pswp--svg .pswp__button--arrow--left,
  .pswp--svg .pswp__button--arrow--right {
    background: none;
  }
}

.pswp__button--arrow--left::before,
.pswp__button--arrow--right::before {
  background: none;
  left: 16px;
}

.pswp__button--arrow--left {
  width: 50px;
  height: 110px;
  font-size: 40px;
  position: absolute;
  top: 48%;
  color: #FFF;
}

.pswp__button--arrow--right {
  width: 50px;
  height: 110px;
  font-size: 40px;
  position: absolute;
  top: 48%;
  color: #FFF;
}

.arrow-off {
  opacity: 0.2 !important;
  cursor: default !important;
}

.pswp__counter {
  right: 0;
}

/* **************************** */
/* Estilos propios de la página */
/* **************************** */
.row_valoration {
  background-color: #ffffff;
}

/* Bloque descripción del hotel: BOC */
.hotel-description {
  min-height: 165px;
}

h2.hotelName {
  margin-top: 0;
}

h2.hotelName a {
  font-size: 18px;
  font-weight: 400;
  color: #222222;
  text-decoration: none;
}

.direccion {
  font-size: 14px;
  font-weight: 300;
  color: #222222;
}

.direccion .icon {
  width: 12px;
  height: 12px;
}

.direccion .icon, .direccion .icon * {
  fill: #222222;
}

.hotel-link {
  color: #3171c9;
  line-height: 11px;
}

.hotel-link:after {
  position: relative;
  top: -1px;
  margin-right: 10px;
  content: '';
  width: 16px;
  height: 16px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin-right: 6px;
  margin-top: 0;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-3171c9.svg"), none;
  vertical-align: middle;
}

/* Bloque descripción del hotel: EOC */
/* Carrusel de fotos: BOC */
.owl-carousel {
  margin-bottom: 40px;
}

#thumbs_gallery_1_row {
  margin-bottom: 30px;
}

.owl-item .item img {
  border-radius: 6px;
  cursor: pointer;
}

.pswp__button--arrow--left::before,
.pswp__button--arrow--right::before {
  background: none;
  left: 16px;
}

.pswp__button--arrow--left {
  width: 50px;
  height: 110px;
  font-size: 40px;
  position: absolute;
  top: 48%;
  color: #FFF;
}

.pswp__button--arrow--right {
  width: 50px;
  height: 110px;
  font-size: 40px;
  position: absolute;
  top: 48%;
  color: #FFF;
}

.arrow-off {
  opacity: 0.2 !important;
  cursor: default !important;
}

/* Carrusel de fotos: EOC */
/* Bloque comentarios del hotel: BOC */
.opinions-title {
  padding-top: 50px;
}

.opinions-title h2 {
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 20px;
}

.opinions-title a {
  text-transform: none;
  font-weight: 300;
  font-size: 14px;
  position: absolute;
  top: -15px;
  right: 15px;
  line-height: 11px;
}

.opinions-title a:after {
  position: relative;
  top: -1px;
  margin-right: 10px;
  content: '';
  width: 16px;
  height: 16px;
  display: inline-block;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-46403c.svg"), none;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  margin-top: 0;
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-3171c9.svg"), none;
  vertical-align: middle;
}

/* Bloque comentarios del hotel: EOC */
.text_review.col-xs-12 {
  float: none;
}

/* Eventos que sólo deben producirse en desktop: BOC */
/* Eventos que sólo deben producirse en desktop: EOC */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .text_review.col-xs-12 {
    float: right;
  }
}

/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .opinions-title {
    padding-top: 20px;
  }
  .opinions-title a {
    float: left;
    position: relative;
    top: 0;
  }
}

#review_content {
  height: 215px;
}